.custom-badge,
.badge {
    cursor: pointer;
}

.amount-column {
    width: 100px !important;
    white-space: nowrap;
}

.amount-column h6 {
    font-size: 0.9rem;
}

/* //error */
.custom-error {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.custom-error li,
.error {
    color: #ff0000;
}

.page-item a {
    font-weight: 500;
}

/* Sticky button */
#stickySubmit {
    position: fixed;
    bottom: 0;
    width: 100vw;
    border-radius: 0;
    margin: 0;
    z-index: 9;
}

#stickySubmit .card-body {
    padding: 10px;
}

/* Sticky button */

.datatable-scroll-wrap {
    overflow-x: unset;
}

/* initials */
.party-avatar {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
}

.party-badge {
    display: inline-block;
    padding: 2px 8px;
    border-radius: 12px;
    font-size: 12px;
    font-weight: 600;
}

.party-badge.customer {
    background-color: #d1fae5;
    /* light green */
    color: #065f46;
    /* dark green */
}

.party-badge.vendor {
    background-color: #dbeafe;
    /* light blue */
    color: #1e40af;
    /* dark blue */
}

/* Example color variations (like Gmail) */
.bg-red {
    background-color: #f87171;
}

.bg-blue {
    background-color: #60a5fa;
}

.bg-green {
    background-color: #4ade80;
}

.bg-yellow {
    background-color: #facc15;
}

.bg-purple {
    background-color: #a78bfa;
}

.bg-pink {
    background-color: #f472b6;
}

.bg-orange {
    background-color: #fb923c;
}

.bg-cyan {
    background-color: #22d3ee;
}

.bg-lime {
    background-color: #a3e635;
}

/* initials */